 @import url('https://fonts.googleapis.com/css?family=Ek+Mukta');
html { box-sizing: border-box; }
* { box-sizing: inherit; }
body { background: transparent; font: 16px/1.5 'AvantGardeBook'; color: #898989; }
a { cursor: pointer; text-decoration: none; }
a:focus { outline: none !important; }
img { border: none; height: auto; max-width: 100%; vertical-align: top; }
ul { list-style-type: none; margin: 0; padding: 0; }
ul, li { box-sizing: border-box; }
h1, h2, h3, h4 { margin: 0; padding: 0; line-height: 1.15; font-weight: normal; }
/*input, textarea, select { background: #e9eaee;  font: 14px/1.5 'Lato Regular'; font-style: normal; color: #232729; }*/
button:focus,
a:focus,
input:focus { outline: none; }
#page { overflow: hidden; }


.wrap { max-width: 1100px; margin: 0 auto; }
.site-header { padding: 0 1.875em; }
.site-header .top-part { padding-top: 3.125em; }
.site-header .top-part:after { content: ''; display: block; clear: both; }
.site-header .logo { float: left; }
.site-header .call { float: right; font-size: 1.4375em; text-align: right; color: #252525; line-height: 1.2; }
.site-header .call span { display: block; font-family: 'AvantGardeMed'; }
.site-header .call .tel { font-family: 'AvantGardeBook'; }
.site-header .call a { color: #252525; transition: all 300ms ease-in-out; }
.site-header .call a:hover { color: #c05b01; }

.navigation { margin: 1.5625em 0 0 0; padding-bottom: 1.25em; }
.navigation:after { content: ''; display: block; clear: both; }
.navigation .menu { display: table; width: 100%; }
.navigation.not-mobile .menu { display: table !important; }
.navigation .menu > li { display: table-cell; }
.navigation li a { display: inline-block; width: 100%; color: #898989; font-size: 1.125em; background: #fff; padding: 1.11em 1.33em; transition: all 200ms ease-in-out; }
.navigation .menu > li > a { text-align: center; }
.navigation li a:hover { background: #ff7800; color: #fff; }
.navigation .menu > li.active a { background: #ff7800; color: #fff; }
.navigation .menu > li > .sub-menu { display: none; position: absolute; left: 0; right: -62%; z-index: 999; }
.navigation .menu > li > .sub-menu li a { color: #fff; background: #d86703; }
.navigation .menu > li > .sub-menu li a:hover { background: #ff7800; }
.navigation .menu > li.menu-item-has-children { position: relative; }
.navigation .menu > li.menu-item-has-children:hover > .sub-menu { display: block; }
.navigation .menu > li > .sub-menu li > .sub-menu { display: none; position: absolute; top: 0; left: 100%; right: -70%; z-index: 999; }
.navigation .menu > li > .sub-menu li > .sub-menu a { background: #ff7800; }
.navigation .menu > li > .sub-menu li > .sub-menu a:hover { background: #d86703; }
.navigation .menu > li > .sub-menu li.menu-item-has-children { position: relative; }
.navigation .menu > li > .sub-menu li.menu-item-has-children:hover > .sub-menu { display: block; }
/*:not(.mobile)*/

.navigation .menu-trigger { display: none; padding: 0; }

body { background: url('images/bg.jpg') no-repeat center top; background-size: cover; }
.site-main { background: #fff; }
.home .site-main { background: transparent; }
.home .content-main { padding: 0; }
.home .content-main .wrap { padding: 0; }
.home .slick-dots { position: absolute; left: 1.5em; bottom: 0; background: #ff7800; padding: 0.45em 0.375em 0.35em 0.375em; }
.home .slick-dots li { float: left; margin-right: 0.4em; }
.home .slick-dots li:last-child { margin-right: 0; }
.home .slick-dots li button { width: 15px; height: 15px; border-radius: 50%; border: none; text-indent: -9999px; transition: all 300ms ease-in-out; }
.home .slick-dots li.slick-active button { background: #000; }
.home .slick-dots li:hover button { cursor: pointer; background: rgba(0, 0, 0, 0.5); }

.slider { padding: 0 1.875em; }
/*.home .content-main > .wrap { box-sizing: border-box; padding: 0 2em; }*/

.intro { box-sizing: border-box; margin-top: 1em; padding: 1.25em; background: #252525; color: #fff; }
.intro:after { content: ''; display: block; clear: both; }
.intro h2 { font-size: 1.875em; }
.intro p { margin: 0; }
.intro .left-side { box-sizing: border-box; float: left; width: 77.35%; padding-right: 2.75em; }
.intro .right-side { box-sizing: border-box; float: right; width: 22.65%; padding-left: 2.75em; }
.intro .button { display: block; text-align: center; padding: 0.75em 0 0.6em 0; font-size: 1.125em; text-transform: uppercase; border-radius: 8px; background: #ff7900; color: #fff; -moz-box-shadow: 0px 2px 0px 0px #c05b01; -webkit-box-shadow: 0px 2px 0px 0px #c05b01; box-shadow: 0px 2px 0px 0px #c05b01; transition: all 300ms ease-in-out; }
.intro .button:hover { background: #c05b01; color: #fff; }

.boxes { padding: 2.5em 1.875em 6.25em 1.875em; background: #fff; overflow: hidden; }
.boxes img { border: 1px solid #e1e1e1; }
.boxes ul { margin-left: -3.125em; }
.boxes li { box-sizing: border-box; float: left; width: 50%; padding-left: 3.125em; margin-bottom: 4.125em; }
.button-arrow { position: relative; display: inline-block; border-radius: 5px; margin-top: 1.25em; padding: 0.5em 2.7em 0.5em 1.25em; background: #ff7800; color: #fff; overflow: hidden; transition: all 300ms ease-in-out; }
.button-arrow:hover { background: #c05b01; }
.button-arrow span { text-align: center; position: absolute; top: 0; bottom: 0; right: 0; width: 2em; background: #c05b01; display: flex; flex-direction: column; justify-content: center; }
.button-arrow i { position: relative; top: -0.04em; font-size: 2em; }
.boxes li:nth-last-child(2) { margin-bottom: 0; }
.boxes li:last-child { margin-bottom: 0; }

.our-work { padding: 3.75em 1.875em; text-align: center; background: #363636; color: #fff; }
.our-work:after { content: ''; display: block; clear: both; }
.our-work .main-title { font-family: 'AvantGardeBook'; font-size: 2.375em; color: #fff; }
.our-work .main-title:after { margin: 0.6em auto 0 auto; }
.our-work h4 { margin-top: 1.3em; font-weight: bold; }
.our-work ul { margin-top: 2.5em; }
.our-work li { box-sizing: border-box; float: left; width: 25%; padding: 0 0.4em; }
.our-work li img { border: 1px solid #fff; }

.content-main { padding: 2.8125em 0 6.25em 0; }
.content-main .wrap { padding: 0 1.875em; }
.main-title { font-size: 1.875em; font-family: 'AvantGardeMed'; font-weight: 400; color: #636363; margin-bottom: 0.46em; }
.main-title:after { content: ''; display: block; clear: both; margin-top: 0.55em; width: 3.3em; height: 2px; background: #ff7900; }
.main-title.upcase { text-transform: uppercase; }

.page-title .main-title { max-width: 66%; }

.cols2:after { content: ''; display: block; clear: both; }
.cols2 .col-1 { box-sizing: border-box; float: left; width: 67.5%; padding-right: 1.625em; }
.cols2 .col-2 { box-sizing: border-box; float: right; width: 32.5%; padding-left: 1.625em; }

.image-carousel { position: relative; display: flex; flex-direction: column; justify-content: center; overflow: hidden; }
.image-carousel .slick-arrow { position: absolute; z-index: 999; border-radius: 50%; background: rgba( 255,255,255, 0.5 ); border: none; transition: all 300ms ease-in-out; opacity: 0; }
.image-carousel .slick-arrow:hover { cursor: pointer; }
.image-carousel .slick-arrow i { position: relative; font-size: 2.8em; top: -0.05em; color: #a19c93; }
.image-carousel .slick-prev i { left: -0.05em; }
.image-carousel .slick-next i { right: -0.05em; }
.image-carousel .slick-prev { left: 1em; width: 2.8125em; height: 2.8125em; }
.image-carousel .slick-next { right: 1em; width: 2.8125em; height: 2.8125em; }
.image-carousel:hover .slick-arrow { opacity: 1; }

::-webkit-input-placeholder { opacity: 1; }
::-moz-placeholder { opacity: 1; }
:-ms-input-placeholder { opacity: 1; }
:-moz-placeholder { opacity: 1; }

.form-holder .main-title { font-size: 1.625em; }
.form-holder .input-holder:first-of-type { margin-top: 1.25em; }
.form-holder .input { box-sizing: border-box; border-radius: 8px; width: 100%; padding: 0.5em 0.6em 0.4em; margin-bottom: 0.83em; font-size: 1.125em; font-family: 'Ek Mukta'; border: solid 1px #e1e1e1; color: #767676; }
.form-holder select.input { padding: 0.15em 0.6em 0.1em 0.6em; background: url('images/select-arrow.png') no-repeat 96% center; -webkit-appearance: none; -moz-appearance: none; }
.form-holder textarea.input { resize: vertical; height: 10.5em; }
.form-holder .submit-button { border: none; width: 100%; padding: 0.75em 0 0.6em 0; font-size: 1.125em; text-transform: uppercase; border-radius: 8px; background: #ff7900; color: #fff; -moz-box-shadow: 0px 2px 0px 0px #c05b01;	-webkit-box-shadow: 0px 2px 0px 0px #c05b01; box-shadow: 0px 2px 0px 0px #c05b01; transition: all 300ms ease-in-out; }
.form-holder .submit-button:hover { cursor: pointer; background: #c05b01; }
.form-holder p { margin: 0; }
.form-holder .recap { margin-bottom: 0.9em; }
.screen-reader-response { display: none !important; }
.wpcf7-not-valid-tip { position: relative; top: -0.75em; font-size: 0.85em; padding: 0.4em 0.6em 0.3em 0.6em; border: 1px solid #d63301; color: #d63301; background: #ffccba; }
.wpcf7-validation-errors { margin-top: 1em; font-size: 0.85em; padding: 0.4em 0.6em 0.3em 0.6em; border: 1px solid #d63301; color: #d63301; background: #ffccba; }
.wpcf7-mail-sent-ok { margin-top: 1em; font-size: 0.85em; padding: 0.4em 0.6em 0.3em 0.6em; border: 1px solid #008000; color: #008000; background: #dff2bf; }

.entry-content { text-align: justify; }
.entry-content .image-carousel { float: right; max-width: 20em; margin-left: 1.25em; }
.entry-content .image-carousel ul li { list-style-type: none; }
.entry-content ul li { list-style-type: disc; list-style-position: inside; }

.downloads h3 { background: #ff7800; color: #fff; font-size: 1em; padding: 0.7em 1em; }
.downloads h3:hover { cursor: pointer; }
.downloads h3 .icon-holder { position: relative; float: right; }
.downloads h3 .fa { opacity: 1; transition: all 300ms ease-in-out; }
.downloads h3 .fa.fa-minus { opacity: 0; position: absolute; left: 0; right: 0; top: 5px; bottom: 0; }
.downloads h3.active .fa.fa-plus { opacity: 0; }
.downloads h3.active .fa.fa-minus { opacity: 1; }

.downloads .else-content { box-sizing: border-box; padding: 0.625em 1.25em; display: none; border: 1px dashed #dddddd; }
.downloads .main-dwn > li { margin-bottom: 0.625em; }
.downloads h4 { font-family: 'AvantGardeMed'; color: #636363; }
.downloads a { color: #ff7800; }

.downloads .else-content > ul > li { margin-bottom: 1.5em; }

.featured-documents li { float: left; width: 49.5%; margin: 0 1% 2.8125em 0; text-align: center; }
.featured-documents li:nth-child(2n+2) { margin-right: 0; }
.featured-documents li img { width: 100%; max-height: 350px; }
.featured-documents li a { display: block; padding: 0.625em 0 0.5em 0; background: #363636; color: #fff; }
.featured-documents li a[href="#"] { pointer-events: none; }

.contact-content .cols2 .col-1 { float: right; padding-right: 0; padding-left: 1.625em; }
.contact-content .cols2 .col-2 { float: left; padding-left: 0; padding-right: 1.625em; }
.contact-content .form-holder .main-title { display: none; }
.contact-content a { color: #ff7800; transition: all 300ms ease-in-out; }
.contact-content a:hover { color: #c05b01; }
.contact-content .map { position: relative; max-width: 460px; width: 100%; margin-top: 3.375em; padding-bottom: 31%; }
.contact-content .map iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; }

.ssi:after { content: ''; display: block; clear: both; }
.ssi ul { margin-left: -3px; }
.ssi li { box-sizing: border-box; position: relative; float: left; width: 20%; padding-left: 3px; }
.ssi li a { position: relative; display: inline-block; }
.ssi li a:hover span { background: rgba(0, 0, 0, 0.9); }
.ssi li span { position: absolute; left: 0; right: 0; bottom: 0; padding: 0.5em 0; background: rgba(0, 0, 0, 0.66); text-align: center; font-family: 'AvantGardeMed'; font-size: 1.3125em; color: #fff; transition: all 300ms ease-in-out; }

.testimonials-lists { margin-left: -6px; }
.testimonials-lists > li { box-sizing: border-box; float: left; width: 50%; padding-left: 6px; margin-bottom: 2.75em; }
.tt-list li span { display: block; text-align: center; padding: 0.625em 0; background: #363636; color: #fff; text-transform: uppercase; }

.site-footer { background: #252525; padding: 1.25em 1.875em; }
.site-footer:after { content: ''; display: block; clear: both; }
.site-footer p { font-size: 0.875em; color: #c3c1c1; margin: 0; }
.site-footer p a { color: #c3c1c1; transition: all 300ms ease-in-out; }
.site-footer p a:hover { color: #ff7900; }
.site-footer .big { font-size: 1.4375em; }

.site-footer .left-side { float: left; }
.site-footer .right-side { float: right; }
.site-footer .socials a { display: flex; flex-direction: column; justify-content: center; border-radius: 50%; width: 1.875em; height: 1.875em; background: rgba( 255,255,255, 0.35 ); color: #252525; text-align: center; transition: all 300ms ease-in-out; }
.site-footer .socials a i { position: relative; top: 0; font-size: 1.25em; }
.site-footer .socials a:hover { background: rgba( 255,255,255, 1 ); }